/**
 * CSS for News application front-end
 *
 * Created 05 Jan 2009
 * Updated 18 Sep 2017
 *
 * @author Allan A beattie
 */


/* news details
------------------------------------------------------------ */

.news_item h1 {
	margin: 0 0 0.3em;
	font-size: 2em;
	line-height: 1em;
}

.news_lead {
	font-size: 1.1em;
	clear: left;
}

.related h2,
.related_large h2 {
	margin: 1em 0 0.3em;
	padding: 0 0 0.3em;
	border-bottom: 1px solid #ccc;
	font-weight: 400;
}

.related ul,
.related_large ul {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
	line-height: 1.6em;
}

.news_author {
	margin: 2em 0;
}

.news_author dt,
.news_author dd {
	display: inline-block;
	margin: 0;
}

.news_author dt {
	font-weight: 700;
}

.news_author dt::after {
	content: ': ';
}

.for_editors h2 {
	margin: 1em 0 0.3em;
	padding: 0 0 0.3em;
	border-bottom: 1px solid #ccc;
	font-weight: 400;
}

.for_editors dt {
	font-weight: 700;
	color: #666;
}

.for_editors dd {
	margin: 0 0 0.75em 1em;
}

.news_item a:focus {
	text-decoration: none;
	outline: 4px solid #f4c900;
}


/* Central News home page styles
------------------------------------------------------------ */

.news_home > .abdn_row_padded:first-child {
	padding-top: 0;
}

.news_home_latest {
	margin-bottom: 3em;
}

.news_home .feature_box > a {
	display: block;
	text-decoration: none;
	color: #444;
}

.news_home .feature_box a:hover .feature_content h2,
.news_home .feature_box a:focus .feature_content h2 {
	color: #36c;
}

.news_home .abdn_row_padded:first-child .feature_box:last-child .feature_content,
.news_home .abdn_row_padded:nth-child(2) .feature_box:last-child .feature_content,
.news_home .abdn_row_padded:nth-child(4) .feature_box:last-child .feature_more {
	margin-bottom: 0;
}


/* the conversation
------------------------------------------------------------ */

.the_conversation > img {
	margin: 0 0 1em;
}

.syndicated_latest {
	margin: 0;
	padding: 0;
	list-style: none;
}

.syndicated_latest li {
	margin: 0 0 1em;
	padding: 0 0 1em;
	border-bottom: 1px solid #ddd;
}

.syndicated_latest a {
	display: block;
	text-decoration: none;
	color: #444;
}

.syndicated_latest h3 {
	margin: 1em 0 0.3em;
}

.syndicated_latest a:hover h3,
.syndicated_latest a:focus h3 {
	color: #36c;
}

.syndicated_latest time {
	display: block;
	font-size: 0.8em;
}

.news_home .syndicated li:last-child a {
	padding-bottom: 0;
}

.news_features .feature_box {
	margin-bottom: 3em;
}

.news_features .feature_box:last-child {
	margin-bottom: 0;
}


/* ensure magnific popup nav arrows are in line
------------------------------------------------------------ */

.mfp-arrow-left {
	transform-origin: 0 50% 0;
}


/* responsive
------------------------------------------------------------ */

@media screen and (min-width: 600px) {
	.news_features .feature_box {
		float: left;
		width: 47.25%;
		margin-right: 5.5%;
		margin-bottom: 3em;
	}

	.news_features .feature_box:nth-child(2n) {
		margin-right: 0;
	}

	.news_features .feature_box:nth-child(3),
	.news_features .feature_box:nth-child(4) {
		margin-bottom: 0;
	}
}


@media screen and (min-width: 800px) {
	.news_content {
		width: 70%;
	}
}


@media screen and (min-width: 900px) {
	.top_story .feature_image + .feature_content > h2 {
		max-width: none;
		padding: 0;
		font-size: 1.6em;
	}

	.top_story .feature_more {
		float: right;
	}

	.news_home .abdn_row_padded:first-child .feature_image {
		float: left;
		width: 50%;
	}

	.news_home .abdn_row_padded:first-child .feature_content {
		float: left;
		width: 44.5%;
		margin: 0 0 0 5.5%;
	}

	.news_home .abdn_row_padded:nth-child(2) .feature_box {
		float: left;
		width: 29.666%;
		margin-right: 5.5%;
	}

	.news_home .abdn_row_padded:nth-child(2) .feature_content {
		margin-bottom: 0;
	}

	.news_home .abdn_row_padded:nth-child(2) .feature_box:last-child {
		margin-right: 0;
	}
}


@media screen and (min-width: 940px) {
	.news_content {
		width: 100%;
	}
}


@media screen and (min-width: 1000px) {
	.news_features .feature_box,
	.news_features .feature_box:nth-child(2n) {
		width: 20.875%;
		margin-right: 5.5%;
		margin-bottom: 0;
	}

	.news_features .feature_box:last-child {
		margin-right: 0;
	}

	.news_home_latest,
	.the_conversation {
		float: left;
	}

	.news_home_latest {
		width: 64.834%;
		margin-right: 5.5%;
		margin-bottom: 0;
	}

	.the_conversation {
		width: 29.666%;
	}

	.syndicated_browse li:last-child {
		border-bottom: 0;
	}

	.syndicated_browse li:last-child a {
		padding-bottom: 0;
	}
}


@media screen and (min-width: 1200px) {
	.news_content {
		width: 70%;
	}
}